
/*** DISCOVER BOX MENU ***/
#navigation_discover {
	padding: 0;
}

#navigation_discover2 {
	display: none;
	text-align: center;
	width: 100%;
	overflow: hidden;
	background: linear-gradient(rgba(0, 75, 53, 0.8), rgba(0, 75, 53, 0.8));
	background-size: cover !important;
	background-position: center !important;
	border-right: 1px solid #376d5d;
	transition: background 3s linear;
	line-height: 140px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: capitalize;
	text-align: center;
}

.discover-header {
	position: absolute;
	top: 21%;
	color: rgba(255, 255, 255, 0.7);
	font-size: 26px;
	text-align: center;
	position: absolute;
	left: 60px;
	right: 0;
	margin: auto;
	padding-left: 10px;
}

.discover-header h1 {
	color: #FFFFFF;
	font-size: 56px;
	text-align: center;
	text-transform: none;
}

.discover-header strong {
	font-size: 62px;
}

.discover-header-sub {
	position: absolute;
	width: 942px;
	color: rgba(255, 255, 255, 0.7);
	text-align: left;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 23px;
	top: 33vh;
	padding-left: 10px;
}

@media only screen and (max-width: 1060px) {
	#navigation_discover {
		display: none;
	}
	#navigation_discover2 {
		display: block;
	}
}

@media  (min-width: 768px) {
    div.col-sm-7.five-three {
    width: 60% !important;
    }

    div.col-sm-5.five-two {
    width: 40% !important;
    }
}

/*** ACCUEIL INVEST SECTION ***/

.invest-section {
	background: #f7f7f7;
	padding: 100px 0;
}

@media screen and (max-width: 992px) {
  .invest-section {
	background: #f7f7f7;
	padding: 20px;
	}
}


.invest-section h2 {
	color: #006a4d;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 2;
	font-size: 27px;
	text-transform: unset;
}

.invest-section p {
	line-height: 2;
	color: #707070;
	font-size: 18px;
	margin-bottom: 40px;
}

.invest-section .btn {
	font-size: 20px;
	height: 60px;
	line-height: 60px;
	padding: 0 20px;
}

@media screen and (max-width: 992px) {
	.invest-section .btn {
		margin-bottom:30px;
	}
}

.invest-section .btn>i {
	margin-left: 20px;
	line-height: 60px;
}

.invest-section .invest-thumbnail {
	position: relative;
	z-index: 1;
	width: 100%;
	padding-left: 50px;
}

@media screen and (max-width: 992px) {
	.invest-section .invest-thumbnail {
		padding:0;
	}
}

.invest-section .invest-thumbnail img {
	width: 100%;
}
